*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.docx filter=lfs diff=lfs merge=lfs -text
*.doc filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
Esercizi[[:space:]]-[[:space:]]Campo[[:space:]]Elettrostatico[[:space:]]_conSoluzioni_.pdf filter=lfs diff=lfs merge=lfs -text
Fisica[[:space:]]Generale[[:space:]]_unifi.firenze_.pdf filter=lfs diff=lfs merge=lfs -text
esercizi_ele_romagnetismo.pdf filter=lfs diff=lfs merge=lfs -text
Esercizi[[:space:]]-[[:space:]]Campo[[:space:]]Elettrostatico[[:space:]][conSoluzioni].pdf filter=lfs diff=lfs merge=lfs -text
Esercizi[[:space:]]Svolti[[:space:]]2[[:space:]]-[[:space:]]Elettrostatica.pdf filter=lfs diff=lfs merge=lfs -text
Esercizi[[:space:]]svolti[[:space:]]-[[:space:]]Elettrostatica.pdf filter=lfs diff=lfs merge=lfs -text
Esercizi[[:space:]]svolti[[:space:]]-[[:space:]]Magnetismo[[:space:]]2.pdf filter=lfs diff=lfs merge=lfs -text
Esercizi[[:space:]]svolti[[:space:]]-[[:space:]]Magnetismo.pdf filter=lfs diff=lfs merge=lfs -text
Eserciziario[[:space:]]-[[:space:]]Elettrostatica[[:space:]][conSoluzioni].pdf filter=lfs diff=lfs merge=lfs -text
Eserciziario[[:space:]]-[[:space:]]Elettrostatica[[:space:]]_conSoluzioni_.pdf filter=lfs diff=lfs merge=lfs -text
Fisica[[:space:]]Generale[[:space:]][unifi.firenze].pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
